Dodano: 21.12.2015 Zmodyfikowano: 18.06.2018

Do integracji modułów PCD3/PCD2.F2400 do sieci LonWorks należy używać oprogramowania NLS (NL220) lub LonMaker "Turbo Edition".

Oprogramowanie nie jest składnikiem pakietu PG5. LonMaker lub NL220 należy zakupić na rynku zewnętrznym.

 

Czy informacje zawarte na tej stronie były dla Ciebie przydatne?